Legacy Mac

Legacy Mac OS 9 / X

These are legacy downloads. See System Requirements. Please use the latest Audacity version for Mac OS X 10.6 and later.

Download

Left-click the text link to start the download. Right-click and “Save as…” will not work.

    • For Mac OS X 10.5 (Universal binary): Audacity 2.1.1 (.dmg file, 35.3 MB) – this version does not support Audio Units on PPC Macs (see Audacity 2.0.6 below).
    • For Mac OS X 10.4 (Universal binary): Audacity 2.0.6 (.dmg file, 30.9 MB) – use this also on PPC Macs on OS X 10.5 if you want to use Audio Units in Audacity
    • For Mac OS X 10.0 to 10.3 (Intel): Audacity 1.2.5 (.dmg file, 3.4 MB)
    • For Mac OS X 10.0 to 10.3 (PPC): Audacity 1.2.6a (.dmg file, 3.9 MB)
    • For Mac OS 9: Audacity 1.0.0 (.sit file, 1.5 MB)

(Unfortunately, we no longer have the resources to provide new versions of Audacity for Mac OS 9.)

Installation instructions (OS X .dmg files):

  1. Inside your Applications folder, create a folder called “Audacity”
  2. Double-click the downloaded .dmg to mount it
  3. Option-drag the whole of the .dmg contents (not the .dmg itself) into the “Audacity” folder you created
  4. Double-click the Audacity icon inside the “Audacity” folder to launch the program

Optional Downloads

Plug-ins and Libraries

  • LADSPA plug-ins installer – over 90 plug-ins.
  • Plug-Ins – Download additional effects and filters.
  • LAME MP3 encoder – Allows Audacity to export MP3 files.
  • FFmpeg import/export library – Allows Audacity to import and export many additional audio formats such as AC3, AMR(NB), M4A and WMA, and to import audio from video files. Be sure to download the FFmpeg version marked as compatible for your version of Audacity.

Alternative Download Links

  • If you have trouble with your download, or need an older version of Audacity, try:

System Requirements

The latest Audacity version requires Mac OS X 10.6 or later

  • Audacity 2.1.1 is a legacy version for Mac OS X 10.5 (Universal binary) only.
  • Audacity 2.0.6 is a legacy version for Mac OS X 10.4 (Universal binary) only.
  • Audacity 1.2.5 is a legacy version for Mac OS X 10.0 to 10.3 (Intel) only.
  • Audacity 1.2.6a is a legacy version for Mac OS X 10.0 to 10.3 (PPC) only.
  • Audacity 1.0.0 is a legacy version for Mac OS 9 only.

Audacity runs best with at least 1 GB RAM and a 1 GHz processor on the above versions of  OS X. Where Audacity is to be used for lengthy multi-track projects, we recommend a minimum of 2 GB RAM and 2 GHz processor.